.body {
	background-image: url(img/bg_1.jpg);
	margin: 0px;
	background-repeat: repeat-x;
}
.logo {
	width: 950px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #74144E;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.logo_hight {
	width: 930px;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 17px;
	text-align: right;
	padding-bottom: 3px;
}




.logo_img {

}
.botton_a1 {
	margin-left: 385px;
}
.botton_a2 {
	margin-left: 20px;
}
.botton_a3 {
	margin-left: 5px;
}
.botton_a4 {
	margin-left: 5px;
}

.menu {
	width: 930px;
	margin-top: 4px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.body #top_img {
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}

.main {
	width: 930px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	background-color: #FFFFFF;
	background-repeat: repeat;
	height: auto;
	overflow: auto;
}

.contents {
	width: 600px;
	float: left;
	margin-left: 80px;
}


.bottom_b2top {
	width: 925px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	text-align: right;
	padding-top: 30px;
	padding-right: 5px;
}
.bottom_1 {
	background-image: url(img/bg_bottom_1.jpg);
	height: 8px;
	width: 100%;
}
.bottom_2 {
	background-color: #4694B5;
	height: 190px;
	width: 100%;
}
.bottom_3 {
	background-color: #2D72BD;
	width: 100%;
}
.bottom_4{
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 5px;
}
.side_menu_index {
	width: 320px;
	float: left;
	margin-top: 12px;
}

.content {
	width: 589px;
	float: left;
	margin-left: 17px;
	margin-top: 0px;
}
.ct_img {
	margin: 0px;
}

.ct {
	float: left;
	width: 196px;
	text-align: center;
	background-image: url(img/mid_top_1bg.gif);
}
.ct_2 {
	float: left;
	width: 196px;
	background-image: url(img/mid_top_2bg.gif);
	text-align: center;
}
.ct_3 {
	width: 197px;
	background-image: url(img/mid_top_3bg.gif);
	text-align: center;
	float: left;
}
.ct_4 {
	background-image: url(img/mid_top_2bg3.gif);
	float: left;
	width: 393px;
}
.ct_text {
	height: 100px;
	width: 175px;
	margin-top: 18px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	font-size: small;
	line-height: 125%;
}
.ct_text a{
	color: #000000;
	text-decoration: none;
}
.ct_text a:hover{
	color: #333333;
}
.ct_title {
	width: 175px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 18px;
	margin-left: auto;
	background-color: #1363A4;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: normal;
	color: #FFFFFF;
	font-size: small;
}
.ct4_text {
	background-image: url(img/mid_top_4bg.jpg);
	width: 337px;
	border: 1px solid #CCCCCC;
	height: 201px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	font-size: small;
	line-height: 125%;
	padding-top: 60px;
	padding-right: 23px;
	padding-left: 23px;
	background-repeat: no-repeat;
	margin-bottom: 0px;
	padding-bottom: 20px;
}
.ct4_botton_contact {
	margin-top: 95px;
	margin-left: 25px;
}



.side_head_index {
	margin-top: 5px;
}
.side_menu_title{
	margin-left: 9px;
	margin-bottom: 11px;
}

.news {
	width: 318px;
	font-size: small;
	height: 375px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;
	line-height: 125%;
	margin-bottom: 0px;
	text-align: left;
}
.news ul{
	margin-top: 0px;
	list-style-image: url(img/side_8.gif);
	margin-left: 40px;
}
.news li{
	font-size: small;
	line-height: 130%;
	padding-bottom: 0.5em;
	margin-bottom: 1em;
	width: 95%;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.news li a{
	color: #333333;
	text-decoration: none;
}
.news li a:hover{
	color: #666666;
	text-decoration: underline;
}
.news_bottom {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-top: 0px;
	padding: 1px;
	margin-bottom: 0px;
}
.news_bottom .news_end {
	height: 25px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 35px;
}
ul.news_end li{
	font-size: small;
	line-height: 130%;
	color: #333333;
	border: 1px solid #999999;
	list-style-type: none;
	float: left;
	padding-right: 0.3em;
	padding-left: 0.3em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	margin-left: 5px;
	background-color: #F0F0F0;
}
ul.news_end li a{
	color: #333333;
	text-decoration: none;
}
ul.news_end li a:hover{
	color: #666666;
	text-decoration: underline;
}
.commercial {
	font-size: x-small;
	background-color: #FFFFFF;
	width: 318px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-align: left;
}
.safety {
	height: 200px;
	width: 318px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.safety ul{
	margin-top: 0px;
	list-style-type: none;
}
.safety li{
	font-size: small;
	line-height: 130%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	margin-bottom: 1em;
	width: 95%;
	color: #333333;
}
.safety li img{
	border: 1px solid #CCCCCC;
	float: left;
	margin-right: 10px;
}
.safety li p{
	font-size: small;
	line-height: 125%;
}
.safety li p a{
	color: #333333;
	text-decoration: none;
}
.safety li p a:hover{
	color: #666666;
	text-decoration: underline;
}

.side_botton {
	width: 140px;
	list-style-type: none;
	float: left;
	margin: 0px;
}

.side_botton li{
	display: block;
    *display: inline;
	zoom: 1;
	cursor: pointer;
	border: 1px solid #ccc;
	overflow: visible;
	text-decoration: none;
	color: #555;
	background-color: #f5f5f5;
	background-image: url(url(linear-gradient(top,%20rgba(255,255,255,1),)%20rgba(255,255,255,0)),%20url(data:image/png;base64,iVBORw0KGg%5B...%5DQmCC));
    transition: background-color .2s ease-out;
	background-clip: padding-box; /* Fix bleeding */
	border-radius: 3px;
	box-shadow: 0 1px 0 rgba(0, 0, 0, .10),
                            0 2px 2px -1px rgba(0, 0, 0, .13),
                            0 1px 0 rgba(255, 255, 255, .10) inset;
	text-shadow: 0 1px 0 rgba(255,255,255, .9);
	float: none;
	margin-bottom: 6px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	padding-right: 5px;
	padding-left: 5px;
	font-family: 13px arial, helvetica, sans-serif;
	font-size: 13px;
	width: 170px;
}
.side_a{
	text-decoration: none;
	color: #333333;
	width: 100%;
}
.botton_text{
	padding-top: 9px;
	padding-bottom: 9px;
	padding-right: 15px;
	padding-left: 15px;
	white-space: nowrap;
	color: #555;
	font-family: "13px arial", helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
}
 
.side_botton li:hover{
    background-color: #eee;
    color: #555;
}
 
.side_botton li:active{
    background: #e9e9e9;
    position: relative;
    top: 1px;
    text-shadow: none;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .3) inset;
    outline: none;
}


.title {
	float: left;
	background-color: #3C3C3C;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	width: 100%;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-left-color: #333333;
	letter-spacing: 0.3em;
}
.title1 {
	float: left;

	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	letter-spacing: 0.3em;
	padding-left: 20px;
	padding-right: 15px;
	background-color: #4B4B4B;
}
.title2 {
	float: left;

	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	letter-spacing: 0.3em;
	padding-left: 20px;
	padding-right: 15px;
	background-color: #f5f5f5;
}
.title_border{
	float: left;
background: #000000;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #0a0809), color-stop(0.51, #0a0f0b), color-stop(0.50, #3d3d3d), color-stop(0.00, #2d3334));
background: -webkit-linear-gradient(top, #2d3334 0%, #3d3d3d 50%, #0a0f0b 51%, #0a0809 100%);
background: -moz-linear-gradient(top, #2d3334 0%, #3d3d3d 50%, #0a0f0b 51%, #0a0809 100%);
background: -o-linear-gradient(top, #2d3334 0%, #3d3d3d 50%, #0a0f0b 51%, #0a0809 100%);
background: -ms-linear-gradient(top, #2d3334 0%, #3d3d3d 50%, #0a0f0b 51%, #0a0809 100%);
background: linear-gradient(top, #2d3334 0%, #3d3d3d 50%, #0a0f0b 51%, #0a0809 100%);
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	width: 100%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DFDFDF;
	letter-spacing: 0.3em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DFDFDF;
	border-bottom-color: #EBEBEB;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding-left: 6px;
	padding-right: 35px;
}
.title_border1{
	float: left;
	background: #1a62db;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #1a62db), color-stop(0.51, #3690f0), color-stop(0.50, #54a3ee), color-stop(0.00, #70b6f2));
	background: -webkit-linear-gradient(top, #70b6f2 0%, #54a3ee 50%, #3690f0 51%, #1a62db 100%);
	background: -moz-linear-gradient(top, #70b6f2 0%, #54a3ee 50%, #3690f0 51%, #1a62db 100%);
	background: -o-linear-gradient(top, #70b6f2 0%, #54a3ee 50%, #3690f0 51%, #1a62db 100%);
	background: -ms-linear-gradient(top, #70b6f2 0%, #54a3ee 50%, #3690f0 51%, #1a62db 100%);
	background: linear-gradient(top, #70b6f2 0%, #54a3ee 50%, #3690f0 51%, #1a62db 100%);
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	width: 100%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DFDFDF;
	letter-spacing: 0.3em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DFDFDF;
	border-bottom-color: #EBEBEB;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding-left: 6px;
	padding-right: 35px;
}
.title_border2{
	float: left;
	background: #fd9c68;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #fd9c68), color-stop(0.51, #ea5506), color-stop(0.50, #f17431), color-stop(0.00, #feceb4));
	background: -webkit-linear-gradient(top, #feceb4 0%, #f17431 50%, #ea5506 51%, #fd9c68 100%);
	background: -moz-linear-gradient(top, #feceb4 0%, #f17431 50%, #ea5506 51%, #fd9c68 100%);
	background: -o-linear-gradient(top, #feceb4 0%, #f17431 50%, #ea5506 51%, #fd9c68 100%);
	background: -ms-linear-gradient(top, #feceb4 0%, #f17431 50%, #ea5506 51%, #fd9c68 100%);
	background: linear-gradient(top, #feceb4 0%, #f17431 50%, #ea5506 51%, #fd9c68 100%);
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	width: 100%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DFDFDF;
	letter-spacing: 0.3em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DFDFDF;
	border-bottom-color: #EBEBEB;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding-left: 6px;
	padding-right: 35px;
}
.title_border3{
	float: left;
	background: #bcf4fd;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #bcf4fd), color-stop(0.75, #87c2fb), color-stop(0.51, #6ba8e4), color-stop(0.50, #8fbff0), color-stop(0.20, #91bae4), color-stop(0.00, #b6e2fd));
	background: -webkit-linear-gradient(top, #b6e2fd 0%, #91bae4 20%, #8fbff0 50%, #6ba8e4 51%, #87c2fb 75%, #bcf4fd 100%);
	background: -moz-linear-gradient(top, #b6e2fd 0%, #91bae4 20%, #8fbff0 50%, #6ba8e4 51%, #87c2fb 75%, #bcf4fd 100%);
	background: -o-linear-gradient(top, #b6e2fd 0%, #91bae4 20%, #8fbff0 50%, #6ba8e4 51%, #87c2fb 75%, #bcf4fd 100%);
	background: -ms-linear-gradient(top, #b6e2fd 0%, #91bae4 20%, #8fbff0 50%, #6ba8e4 51%, #87c2fb 75%, #bcf4fd 100%);
	background: linear-gradient(top, #b6e2fd 0%, #91bae4 20%, #8fbff0 50%, #6ba8e4 51%, #87c2fb 75%, #bcf4fd 100%);
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	width: 100%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DFDFDF;
	letter-spacing: 0.3em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DFDFDF;
	border-bottom-color: #EBEBEB;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding-left: 6px;
	padding-right: 35px;
}

.sub_title {
	width: 100%;
	font-size: x-small;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E1E1E1;
	border-left-color: #E1E1E1;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	overflow: auto;
	letter-spacing: 0.1em;
	background-image: url(img/bg_sub_title.gif);
	background-repeat: repeat;
}
.text {
	font-size: small;
	line-height: 165%;
	width: 100%
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	width: 100%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E1E1E1;
	border-bottom-color: #E1E1E1;
	border-left-color: #E1E1E1;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E1E1E1;
	margin-bottom: 20px;
	overflow: auto;
}
.text2 {
	font-size: small;
	line-height: 165%;
	width: 100%
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	width: 100%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E1E1E1;
	border-bottom-color: #E1E1E1;
	border-left-color: #E1E1E1;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E1E1E1;
	margin-bottom: 20px;
	overflow: auto;
}
.text_image{
	float: right;
	margin-left: 20px;
	font-size: x-small;
	text-align: center;
	color: #666666;
	letter-spacing: 0.1em;
}
.text_image2{
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 8px;
}
.text_image3{
	float: right;
	margin-left: 20px;
	margin-right: 9px;
	margin-top: 9px;
}
.text_image4{
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #CCCCCC;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.text_image_title{
	font-size: x-small;
	letter-spacing: 0.1em;
	color: #666666;
}
.text_title{
	width: 97%;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #666666;
	border-left-color: #666666;
	padding-left: 8px;
	font-size: 14px;
	letter-spacing: 0.1em;
	margin-top: 30px;
	margin-bottom: 15px;
}
.text_title2{
	font-size: 13px;
	margin-left: 12px;
	font-weight: bold;
}
.text_title3{
	font-size: 13px;
	margin-left: 12px;
	font-weight: bold;
	margin-top: 20px;
	clear: both;
}
.text_title4{
	width: 97%;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #666666;
	border-left-color: #666666;
	padding-left: 8px;
	font-size: small;
	letter-spacing: 0.1em;
	margin-top: 30px;
	margin-bottom: 15px;
	font-weight: bold;
}
.text2 h4{
	text-align: center;
	font-size: 16px;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-weight: lighter;
}
.text2 ol{
	font-size: 16px;
	line-height: 200%;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	margin-left: 50px;
	border: 1px solid #CCCCCC;
	width: 77%;
}
.text_title_bar{
	background-image: url(img/bg_bar.gif);
	height: 3px;
	width: 345px;
}
.text_title_bar2{
	background-image: url(img/bg_bar.gif);
	height: 3px;
	width: 100%;
}.text_title_bar3{
	background-image: url(img/bg_bar.gif);
	height: 3px;
	width: 94%;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
}
.text p{
	margin-left: 13px;
}
.text_table{
	margin-left: 80px;
	margin-bottom: 30px;
}
.text_table2{

}
.text_table3{
}
.text_table4{
	width: 97%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 25px;
	color: #333333;
}
.text_table5{
	border: 1px solid #E1E1E1;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-bottom: 15px;
	margin-top: 10px;

}
.text_table td{
	padding-left: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: small;
	line-height: 150%;
}
.text_table2 td{
	padding-left: 14px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.text_table3 td{
	padding-left: 14px;
	padding-top: 10px;
	font-size: x-small;
	color: #666666;
}
.text_table #line{
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #666666;
}

footer #backtop {
    width: 30px;
    height: 30px;
    cursor: pointer;
}
footer #backtop.fixed {
    position: fixed;
    left: 50%;
    bottom: 30px;
    margin-left: 470px;
}
footer #backtop.absolute {
    position: absolute;
    right: 0;
    top: -50px;
}
.mail_form{
	font-size: small;
	width: 50%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}

.bottom_table{
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	color: #FFFFFF;
	padding-top: 15px;
}
.bottom_td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	width: 180px;
	padding-bottom: 3px;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 0.2em;
}
.bottom_td a{
	color: #FFFFFF;
	text-decoration: none;
}
.bottom_td a:hover{
	color: #D2E4EC;
}
.bottom_td2 ul{
	list-style-type: none;
	margin-left: 0px;
	line-height: 150%;
	font-size: 11px;
	margin-top: 10px;
}
.bottom_td2 ul a{
	color: #FFFFFF;
}
.bottom_td2 ul a:hover{
	color: #D2E4EC;
	text-decoration: none;
}
.bottom_text ul{
	width: 100%;
	float: left;
	margin: 0px;
}
.bottom_text ul li{
	float: left;
	list-style-type: none;
	font-size: x-small;
	margin-right: 20px;
}
.bottom_text ul li a{
	color: #FFFFFF;
}
.bottom_text ul li a:hover{
	color: #D2E4EC;
	text-decoration: none;
}
.bottom_text2{
	font-size: x-small;
	color: #FFFFFF;
}
.body .main .side_menu_index .news li {

}
.body .main .side_menu_index .news a {
}
.body .main .contents .text .text_table .mtext {
	font-size: 11px;
}
